Bug 520486 - RFE: Cloning: Storage volume data cloning across different connections
Summary: RFE: Cloning: Storage volume data cloning across different connections
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Virtualization Tools
Classification: Community
Component: libvirt
Version: unspecified
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: libvirtTodoStorage
TreeView+ depends on / blocked
 
Reported: 2009-08-31 18:06 UTC by Jóhann B. Guðmundsson
Modified: 2012-02-07 19:57 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-07 19:57:58 UTC


Attachments (Terms of Use)

Description Jóhann B. Guðmundsson 2009-08-31 18:06:30 UTC
Description of problem:

Now that Virt-Manager supports cloning but is limited to do it within a connection it would be a nice addition if the ability to clone VM across connection would be added to libvirt.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Daniel Veillard 2009-09-04 10:26:22 UTC
RFE are best discussed on the mailing-list in my opinion,

Daniel

Comment 2 Cole Robinson 2012-02-07 19:57:58 UTC
This functionality is basically available with storage volume upload/download.


Note You need to log in before you can comment on or make changes to this bug.